@font-face {
font-family: Suisse Mono;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntlMono-Regular-WebS.woff2);
font-weight: 400;
font-style: ;
}

@font-face {
font-family: Suisse Mono XL;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntlMono-Regular-WebXL.woff2);
font-weight: 400;
font-style: ;
}


@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Hairline.woff2);
font-weight: 100;
font-style: ;
}


@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Thin.woff2);
font-weight: 200;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Light.woff2);
font-weight: 300;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Book.woff2);
font-weight: 350;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Regular.woff2);
font-weight: 400;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Medium.woff2);
font-weight: 500;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Semibold.woff2);
font-weight: 600;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Bold.woff2);
font-weight: 700;
font-style: ;
}

@font-face {
font-family: Suisse Intl;
src: url(https://higherlogicdownload.s3.amazonaws.com/CVENT/0b2bbc5a-587b-4721-8167-fc1d59709a33/UploadedImages/brand-assets/fonts/SuisseIntl-Black.woff2);
font-weight: 900;
font-style: ;
}